## manpages-de 0.1-5

=== Makefile ===
# Do "make install" to copy the pages to their destination.
# Do "make gz" before "make install" if you use compressed source pages.
# Do "make remove" before "make gz" if you may have uncompressed
# source pages around.

MANDIR=/usr/man/de

example: remove gz install

remove:
	for i in man?; do for j in $$i/*; do rm -f $(MANDIR)/$$i/$$j; done; done

gz:
	for i in man?; do gzip $$i/*; done

install:
	for i in man?; do \
		install -d -m 755 $(MANDIR)/$$i; \
		install -m 644 $$i/* $(MANDIR)/$$i; \
	done

## manpages-de 0.1-7

=== debian/changelog ===
manpages-de (0.1-7) unstable; urgency=low, closes=4727 5335 9486 10327 10873 11314

  * New upstream pages included
  * Included the whole set of pages into cvs
  * New packaging scheme (fixes: Bug#9486, Bug#11314)
  * Merged README and readme
  * Splitted the package into manpages-de and manpages-de-dev
  * Extended description - stolen from manpages but that doesn't count.
  * Included more information on the use of international manpages in the
    readme file (fixes: Bug#4727)
  * Removed manpages for man,apropos,whatis} (fixes: Bug#5335)
  * Corrected man(7) (fixes: Bug#10327)
  * Corrected nohup(1) (fixes: Bug#10873)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 18 Jan 1998 17:03:44 +0100

Sat Jan  4 17:49:55 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: New directory layout

Sun Dec 22 11:39:26 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules: Installed ChangeLog

Mon Jul 29 22:57:14 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* corrected /usr/man/de to /usr/man/de_DE; added hint to
	/usr/doc/manpages-de and debian.postinst (thanks to Ray Dassen)

Wed Apr 17 09:36:30 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Debian packaging information has been added, first release

=== debian/rules ===
#! /usr/bin/make -f

#   Copyright 1994-97   joey@infodrom.north.de (Martin Schulze)
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; version 2 dated June, 1991.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program;  if not, write to the Free Software
#   Foundation, Inc., 675 Mass Ave., Cambridge, MA 02139, USA.
SHELL=/bin/bash

# The name and version of the source
#
source = $(shell grep "^Source: " debian/control|head -1|sed 's/Source: \(.*\)/\1/g')
package = $(shell grep "^Package: " debian/control|head -1|sed 's/Package: \(.*\)/\1/g')
package2 = $(shell grep "^Package: " debian/control|tail -1|sed 's/Package: \(.*\)/\1/g')
version = $(shell grep "^$(source) " debian/changelog|head -1 |sed 's/.*(\(.*\)\-[^\-]*).*/\1/g')
revision = $(shell grep "^$(source) " debian/changelog|head -1 |sed 's/.*([^\-]*\-\(.*\)).*/\1/g')

installbin = install -g root -o root -m 755
installdoc = install -g root -o root -m 644

build:
	sed -e "s/@date@/`date +%d.%m.%y`/" -e "s/@time@/`date +%H:%M`/" \
	  < README > readme.txt
	touch stamp-build

clean: debclean
	rm -rf stamp-build *~
	rm -f readme.txt

debclean:
# Cleans debian binary directories to allow binary creation
	rm -rf debian/{dev,tmp}
	rm -f debian/{files,substvars}

binary-indep:
# Nothing to be done here

binary-arch: debclean
	test -f stamp-build || $(MAKE) -f debian/rules build
	$(installbin) -d debian/{dev,tmp}/DEBIAN
	chown -R root.root debian/{dev,tmp}
	chmod -R g-ws debian/{dev,tmp}
	#
	$(installbin) -d debian/tmp/usr/doc/$(package)
	$(installdoc) debian/changelog debian/tmp/usr/doc/$(package)
	$(installdoc) readme.txt debian/tmp/usr/doc/$(package)
	$(installdoc) debian/copyright debian/tmp/usr/doc/$(package)
	cat COPYRIGHT >> debian/tmp/usr/doc/$(package)/copyright
	gzip -9f debian/tmp/usr/doc/$(package)/changelog
	#
	$(installbin) -d debian/{dev,tmp}/usr/man/de_DE
	for sect in 1 4 5 6 7; do \
	  if [ -d man$$sect ]; then \
	    $(installbin) -d debian/tmp/usr/man/de_DE/man$$sect; \
	    for file in `(cd man$$sect && ls *.$$sect*)`; do \
	      $(installdoc) man$$sect/$$file debian/tmp/usr/man/de_DE/man$$sect/$$file; \
	    done; \
	  fi; \
	done
	rm -f debian/tmp/usr/man/de_DE/man1/{man,apropos,whatis}.1
	gzip -9f debian/tmp/usr/man/de_DE/man?/*
	#
	$(installbin) -d debian/dev/usr/doc/$(package2)
	$(installdoc) debian/changelog debian/dev/usr/doc/$(package2)
	$(installdoc) readme.txt debian/dev/usr/doc/$(package2)
	$(installdoc) debian/copyright debian/dev/usr/doc/$(package2)
	cat COPYRIGHT >> debian/dev/usr/doc/$(package2)/copyright
	gzip -9f debian/dev/usr/doc/$(package2)/changelog
	#
	for sect in 2 3 8; do \
	  if [ -d man$$sect ]; then \
	    $(installbin) -d debian/dev/usr/man/de_DE/man$$sect; \
	    for file in `(cd man$$sect && ls *.$$sect*)`; do \
	      $(installdoc) man$$sect/$$file debian/dev/usr/man/de_DE/man$$sect/$$file; \
	    done; \
	  fi; \
	done
	gzip -9f debian/dev/usr/man/de_DE/man?/*
	#
	dpkg-gencontrol -pmanpages-de -Pdebian/tmp
	dpkg-gencontrol -pmanpages-de-dev -Pdebian/dev
	dpkg --build debian/tmp ..
	dpkg --build debian/dev ..

binary: binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b' or dsc; false

dsc:
	-test -d debian/tmp && $(MAKE) -f debian/rules clean
	if [ ! -f ../$(source)_$(version).orig.tar.gz -a -f ../orig/$(source)_$(version).orig.tar.gz ]; \
	then \
	  ln -s orig/$(source)_$(version).orig.tar.gz ../$(source)_$(version).orig.tar.gz; \
	  touch /tmp/stamp-$(source)-link; \
	fi; \
	cd .. && dpkg-source -b $(source)-$(version)
	if [ -f /tmp/stamp-$(source)-link ]; then \
	  rm ../$(source)_$(version).orig.tar.gz /tmp/stamp-$(source)-link; \
	fi

checkroot:
	$(checkdir)
	test root = "`whoami`"

dist: binary dsc

.PHONY: binary binary-arch binary-indep clean checkroot

## manpages-de 0.4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # Do "make remove" before "make gz" if you may have uncompressed
 # source pages around.
 
-MANDIR=/usr/man/de
+prefix=/usr
+
+MANDIR=$(prefix)/man/de
 
 example: remove gz install
 
@@ -14,7 +16,10 @@
 	for i in man?; do gzip $$i/*; done
 
 install:
+	test -d $(MANDIR) || install -d -m 755 $(MANDIR)
 	for i in man?; do \
-		install -d -m 755 $(MANDIR)/$$i; \
-		install -m 644 $$i/* $(MANDIR)/$$i; \
+	  test -d $(MANDIR)/$$i || install -d -m 755 $(MANDIR)/$$i; \
+	  for m in $$i/*; do \
+	    test -f $(MANDIR)/$$m || install -m 644 $$m $(MANDIR)/$$i; \
+	  done; \
 	done

## manpages-de 0.5

=== debian/changelog ===
manpages-de (0.5-5ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #608769), remaining changes:
    - debian/GPL: Include a copy of the GPL-3 file, as some of the manpages
      are released under the GNU General Public License and the license
      requires it to be shipped together with the files being distributed
      under it (afaik).
    - Fix typo in debian/copyright.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 31 Jul 2010 23:13:10 +0200

manpages-de (0.5-5) unstable; urgency=low

  * New maintainer
  * Use debhelper v7, shorten debian/rules, patch upstream Makefile to
    take advantage of debhelper installation routines
  * Add --only-matching option to man1/grep.1. Thanks to Andreas Juch
    for the patch. Closes: #509132
  * Rename man5/fs.5 to man5/filesystems.5 and provide a symlink for fs.5,
    like the original manpages do. Closes: #491070
  * Update man1/rm.1. Thanks to Judit Foglszinger for the patch.
    Closes: #538997
  * Update debian/manpages-de.prune
  * Add a warning about outdated manpages. This needs Python in
    Build-Depends-Indep. Closes: #567986
  * Fix man1/env.1: use NAME instead of ZAHL. Closes: #524892
  * Fix man1/cp.1: document --no-dereference. Closes: #564923
  * Fix man1/ps.1: better wording for --cumulative. Thanks to
    Patrick Schoenfeld for the suggestion. Closes: #495441
  * Include spelling fixes from Ubuntu. Thanks to
    Siegfried-Angel Gevatter Pujals for the patch. Closes: #493721
  * Fix man1/find.1:
    - Document -iname. Thanks to Fat_Fox for a wording suggestion.
      Closes: #469737, #551283
    - Correct description of %P. Closes: #508579
  * Fix man1/sort.1: document -h. Closes: #582443
  * Fix man1/ls.1: correct option -p. Closes: #508827
  * Fix man1/less.1: switch meaning of LESSCHARDEF and LESSCHARSET.
    Closes: #472713
  * Fix man2/accept.2: correct third parameter. Closes: #470277
  * Fix man2/access.2: correct spelling mistakes. Closes: #470569
  * Fix man2/iopl.2: include sys/io.h instead of unistd.h. Closes: #500577
  * Remove "Replaces: dpkg (<< 1.13.2)" which was added for the etch -> lenny
    update and is no longer needed
  * Add ${misc:Depends} to Depends line
  * Add watch file
  * Adapt old entries in debian/changelog to follow current standards
  * Add debian/source/format file and use 3.0 (quilt)
  * Convert debian/copyright to UTF-8
  * Add Homepage field to debian/control
  * Update Standards-Version to 3.9.0

 -- Tobias Quathamer <toddy@debian.org>  Wed, 21 Jul 2010 19:40:12 +0200

manpages-de (0.5-4.2ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - man1/grep.1: Add the missing -o / --only-matching option.
    - debian/GPL: Include a copy of the GPL-3 file, as some of the manpages
      are released under the GNU General Public License and the license
      requires it to be shipped together with the files being distributed
      under it (afaik).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jul 2010 13:21:09 +0100

manpages-de (0.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really fix copyright file (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 30 Sep 2008 22:05:28 +0200

manpages-de (0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide a proper copyright file. (Closes: #493726, #493730)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Aug 2008 21:31:05 +0200

manpages-de (0.5-4ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable (LP: #254648). See the changelog entry for
    version 0.5-2ubuntu1; all changes to manpages still apply (man3/fclose.3,
    man3/fread.3, man3/getcwd.3, man3/gets.3).
  * debian/control:
     - Modify Maintainer value to match the DebianMaintainerField
       specification.
     - Bump Standards Version to 3.8.0.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 04 Aug 2008 15:35:09 +0200

manpages-de (0.5-4) unstable; urgency=low

  * debian/rules: Cope with coding suffixes to /usr/share/man/de/ when
    looking for duplicates.
  * debian/manpages-de.prune: Regenerate with current Contents files to
    exclude pages shipped with man-db. Closes: #463027

 -- Daniel Kobras <kobras@debian.org>  Wed, 30 Jan 2008 22:10:42 +0100

manpages-de (0.5-3) unstable; urgency=low

  * debian/control: Complies with version 3.7.3 of Debian policy.
  * debian/{compat,control,rules}: Make use of debhelper version 5.
  * debian/manpages-de.prune: Update prune list to avoid installing
    duplicate man pages, in particular su(1) now also provided by
    package login. Closes: #460526
  * debian/rules: Recode upstream-derived parts of copyright file to UTF-8.
  * man1/du.1: Document option --apparent-size and update description
    of option -b. Closes: #427711
  * man1/sed.1: Document option -i, and a few long options. Closes: #369188
  * man1/tar.1: Correctly spell option --no-recursion. Closes: #430734
    Remove incorrect documentation of option -l. Closes: #418987
  * man1/test.1: Document option -h. Closes: #409660
  * man1/wodim.1: Add link to cdrecord(1). Closes: #407493
  * man2/chroot.2: Formatting and spelling fixes. Closes: #430437
  * man3/memfrob.3: Fix typos in short and long description. Closes: #455525
  * man7/LDP.7: Fix section number in page header.

 -- Daniel Kobras <kobras@debian.org>  Tue, 15 Jan 2008 19:45:09 +0100

manpages-de (0.5-2ubuntu1) hardy; urgency=low

  * man3/fclose.3:
     - Add a missing sentence and a comma; thanks to Guido Scholz
       (LP: #209127).
  * man3/fread.3:
     - Fix an incomplete sentence; thanks to Guido Scholz (LP: #209108).
  * man3/getcwd.3:
     - Replace a wrong reference to "get_current_working_dir_name" with
       "get_current_dir_name"; thanks to Wolfgang Rohdewald (LP: #214546).
  * man3/gets.3:
     - Fix typos and change some words for more natural souding ones;
       thanks to Guido Scholz (LP: #209119).
  * debian/control:


=== debian/control ===
Source: manpages-de
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python
Standards-Version: 3.9.0
Homepage: http://www.infodrom.org/projects/manpages-de/

Package: manpages-de
Architecture: all
Depends: ${misc:Depends}
Suggests: man-browser, manpages
Description: German manpages
 This package contains the Linux manual pages translated into German.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages is likely to contain additional and more
 up-to-date versions than the German translation.

Package: manpages-de-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: man-browser, manpages-dev, glibc-doc | libc-doc
Description: German development manpages
 This package contains the Linux manual pages translated into German.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev is likely to contain additional and more
 up-to-date versions than the German translation.

=== debian/rules ===
#! /usr/bin/make -f
# Stolen from the manpages Debian package and heavily hacked to accomodate
# manpages-de's needs by Daniel Kobras <kobras@debian.org>.

#export DH_VERBOSE=1

MIRRORURL:=http://ftp.de.debian.org/debian
CONTENTS_ARCHLIST:=amd64 i386
CONTENTS=$(foreach arch,$(CONTENTS_ARCHLIST),/tmp/manpages-de.build/Contents-$(arch).gz)

HTTP_GET=$(shell which curl)
ifeq (,$(HTTP_GET))
HTTP_GET=$(shell which wget)
endif
ifeq (,$(HTTP_GET))
HTTP_GET=$(shell which GET)
endif

#
# Convenience rules. Never used in an automated build. Call by hand before
# building a new release.
#

/tmp/manpages-de.build/Contents-%:
ifeq (,$(HTTP_GET))
	@echo "Cannot retrieve Contents files without curl, wget, or GET"; \
	     exit 1
else
	@echo "Retrieving up-to-date $(CONTENTS)"
	test -d /tmp/manpages-de.build || mkdir /tmp/manpages-de.build
	cd /tmp/manpages-de.build; \
		$(HTTP_GET) "$(MIRRORURL)/dists/unstable/`basename $@`"
endif

debian/manpages-de.prune: debian/manpages-de.prune.in $(CONTENTS)
	cp debian/manpages-de.prune.in debian/manpages-de.prune
	zgrep -vhE '[^,]doc/manpages-de(-dev)?$$' \
	           /tmp/manpages-de.build/Contents-*.gz | \
		grep -E '/man/de(\.[^/]+)?/' | while read file rest; do \
			echo "$${file%.gz}"; \
		done | sort -u >> debian/manpages-de.prune

update-prune: debian/manpages-de.prune

#
# Standard rules to follow
#

%:
	dh $@

override_dh_auto_build:
	# Add warning about outdated manpages
	python debian/add-outdated-warning.py

override_dh_installman:
	dh_installman --language=de --package=manpages-de `find man[145678] -maxdepth 1 -type f`
	dh_installman --language=de --package=manpages-de-dev `find man[23] -maxdepth 1 -type f`
	# Remove manpages from debian/manpages-de.prune
	python debian/prune-manpages.py

=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
http://www.infodrom.org/projects/manpages-de/download/manpages-de-([0-9.]+)\.tar\.gz

## manpages-de 0.7

=== Makefile ===
# Do "make install" to copy the compressed pages to their destination.
# Do "make uninstall" to remove the installed pages.

prefix=/usr

MANDIR=$(prefix)/share/man/de

all:
	echo "Please choose a target (install or uninstall)"

install:
	test -d $(DESTDIR)/$(MANDIR) || install -d -m 755 $(DESTDIR)/$(MANDIR)
	# Install old manpages
	for i in man?; do \
	  test -d $(DESTDIR)/$(MANDIR)/$$i || install -d -m 755 $(DESTDIR)/$(MANDIR)/$$i; \
	  for m in $$i/*; do \
	    test -f $(DESTDIR)/$(MANDIR)/$$m || install -m 644 $$m $(DESTDIR)/$(MANDIR)/$$i; \
			# Add a warning about possibly outdated manpages \
			perl add-outdated-warning.pl $(DESTDIR)/$(MANDIR)/$$m > manpage.tmp; \
			mv manpage.tmp $(DESTDIR)/$(MANDIR)/$$m; \
			# Compress manpages \
			gzip $(DESTDIR)/$(MANDIR)/$$m; \
	  done; \
	done
	# Install generated manpages
	for m in generated/man?/*; do \
		file=`basename $$m`; \
		section=`basename $$m | sed -e "s/.\+\.//"`; \
		test -d $(DESTDIR)/$(MANDIR)/man$$section || install -d -m 755 $(DESTDIR)/$(MANDIR)/man$$section; \
		test -f $(DESTDIR)/$(MANDIR)/man$$section/$$file || install -m 644 $$m $(DESTDIR)/$(MANDIR)/man$$section/$$file; \
		# Compress manpages \
		gzip $(DESTDIR)/$(MANDIR)/man$$section/$$file; \
	done
	# Install links
	for linkfile in `find -type f -name "*.links"`; do \
		perl create-links.pl $(DESTDIR)/$(MANDIR) $$linkfile; \
	done

uninstall:
	# Remove links
	for linkfile in `find -type f -name "*.links"`; do \
		perl remove-links.pl $(DESTDIR)/$(MANDIR) $$linkfile; \
	done
	# Remove old manpages
	for m in man?/*; do \
		rm -f $(DESTDIR)/$(MANDIR)/$$m.gz; \
	done
	# Remove generated manpages
	for m in generated/man?/*; do \
		file=`basename $$m`; \
		section=`basename $$m | sed -e "s/.\+\.//"`; \
		rm -f $(DESTDIR)/$(MANDIR)/man$$section/$$file.gz; \
	done

version=`perl -pe "" VERSION`

dist:
	rm -rf manpages-de-$(version)
	mkdir manpages-de-$(version)
	cp -R english/*/*links man?/ generated/ \
	CHANGES COPYRIGHT GPL-3 Makefile README VERSION \
	add-outdated-warning.pl create-links.pl remove-links.pl \
	manpages-de-$(version)
	tar cjf manpages-de-$(version).tar.bz2 manpages-de-$(version)
	rm -rf manpages-de-$(version)

=== debian/changelog ===
manpages-de (0.7-1) unstable; urgency=low

  * New upstream version
    - Fix typo in cut.1. Closes: #602816
    - Changed cdrecord.1 to wodim.1. Closes: LP#321674

 -- Tobias Quathamer <toddy@debian.org>  Thu, 11 Nov 2010 17:19:06 +0100

manpages-de (0.6-2) unstable; urgency=high

  * Add Replaces/Breaks to manpages-de for manpages-de-dev. The files
    intro.{2,3}.gz have been moved from manpages-de-dev to manpages-de.
    Those package relationships are needed for a smooth upgrade from
    lenny to squeeze. (Closes: #599306) - thanks to Alexander Kurtz
  * Urgency set to high because of RC bug fix

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Oct 2010 10:42:46 +0200

manpages-de (0.6-1) unstable; urgency=low

  * New upstream release:
    - Fix inconsistencies in German date(1) man page. Closes: #449199
    - Update intro(2). Closes: #480488
    - Update free(1). Closes: #534207
    - Include copy of GPL-3. Closes: #591098
    - Conversion of manpages to po4a format. Closes: #567987
  * Remove debian/manpages-de.links, as those are handled now upstream
  * Rewrite debian/copyright to include the Debian packaging work
  * Remove obsolete package libc-doc from manpages-de-dev's Suggests
  * Update download URL in debian/watch
  * Remove debian/prune-manpages.py and list of pruned manpages as there
    is no longer any overlap with other packages
  * Remove debian/add-outdated-warning.py because the warning about
    outdated manpages is added by upstream now
  * Remove python from Build-Depends-Indep as no Python code is run any more
  * Use manpages-de.install and manpages-de-dev.install for manpage
    installation in debian/rules
  * Update Homepage field in debian/control
  * Update Standards-Version to 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 25 Sep 2010 10:14:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: manpages-de
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python
-Standards-Version: 3.9.0
-Homepage: http://www.infodrom.org/projects/manpages-de/
+Standards-Version: 3.9.1
+Homepage: http://alioth.debian.org/projects/manpages-de/
 
 Package: manpages-de
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: manpages-de-dev (<< 0.6-2)
+Breaks: manpages-de-dev (<< 0.6-2)
 Suggests: man-browser, manpages
 Description: German manpages
  This package contains the Linux manual pages translated into German.
@@ -30,7 +30,7 @@
 Package: manpages-de-dev
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages-dev, glibc-doc | libc-doc
+Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:

=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
ftp://manpages-de.alioth.debian.org/pub/manpages-de/manpages-de-([0-9.]+)\.tar\.bz2

## manpages-de 0.8

=== debian/changelog ===
manpages-de (0.8-1) unstable; urgency=low

  * New upstream version
    - Fix typo in uptime.1, thanks to Guido Arnold <guidoarnold@gmx.net>.
      Closes: #610800
  * Switch to debhelper v8
  * Update homepage field
  * Use new download location in debian/watch
  * Update copyright with new year and new download location

 -- Tobias Quathamer <toddy@debian.org>  Sun, 27 Feb 2011 11:22:33 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.1
-Homepage: http://alioth.debian.org/projects/manpages-de/
+Homepage: http://manpages-de.alioth.debian.org/
 
 Package: manpages-de
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,12 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	# Add warning about outdated manpages
-	python debian/add-outdated-warning.py
-
 override_dh_installman:
-	dh_installman --language=de --package=manpages-de `find man[145678] -maxdepth 1 -type f`
-	dh_installman --language=de --package=manpages-de-dev `find man[23] -maxdepth 1 -type f`
-	# Remove manpages from debian/manpages-de.prune
-	python debian/prune-manpages.py
+	dh_installman
+	# Remove too outdated manpages
+	rm -f debian/tmp/usr/share/man/de/man1/file.1.gz
+	rm -f debian/tmp/usr/share/man/de/man8/lilo.8.gz
+	# Remove intro.{2,3} manpages from manpages-de-dev,
+	# they are included in manpages-de
+	rm debian/manpages-de-dev/usr/share/man/de/man2/intro.2
+	rm debian/manpages-de-dev/usr/share/man/de/man3/intro.3

=== debian/watch ===
version=3
http://manpages-de.alioth.debian.org/downloads/manpages-de-([0-9.]+)\.tar\.bz2

## manpages-de 0.9

=== debian/changelog ===
manpages-de (0.9-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - file.1 and lilo.8 have been removed upstream, special handling
      is no longer needed
    - Remove code for pruning manpages
  * Update Standards-Version to 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 12 Oct 2011 21:51:37 +0200

## manpages-de 0.10

=== debian/changelog ===
manpages-de (0.10-1) unstable; urgency=low

  * New upstream version

 -- Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2011 22:58:43 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://manpages-de.alioth.debian.org/
 
 Package: manpages-de

## manpages-de 0.11

=== debian/changelog ===
manpages-de (0.11-1) unstable; urgency=low

  * New upstream version
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 22:44:56 +0100

## manpages-de 0.12

=== debian/changelog ===
manpages-de (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Update Standards-Version to 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Mon, 27 Feb 2012 23:04:35 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://manpages-de.alioth.debian.org/
 
 Package: manpages-de

## manpages-de 1.0

=== debian/changelog ===
manpages-de (1.0-1) unstable; urgency=low

  * Imported Upstream version 1.0
    - Removed all translations which are severely out of date.
      Closes: #567988
  * Switch to debhelper v9
  * Add git repository URL for Debian package to debian/control
  * Change last paragraph of long description for both binary packages
  * Add po4a and wget to Build-Depends-Indep

 -- Tobias Quathamer <toddy@debian.org>  Fri, 08 Jun 2012 13:58:59 +0200

manpages-de (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
    - Add missing translator to some manpages. Closes: #668636

 -- Tobias Quathamer <toddy@debian.org>  Tue, 15 May 2012 14:46:43 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: po4a, wget
 Standards-Version: 3.9.3
 Homepage: http://manpages-de.alioth.debian.org/
+Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
 
 Package: manpages-de
 Architecture: all
@@ -24,8 +27,8 @@
         (e.g. nroff, ascii).
   * 8 = System administration commands.
  .
- The English package manpages is likely to contain additional and more
- up-to-date versions than the German translation.
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
 
 Package: manpages-de-dev
 Architecture: all
@@ -38,5 +41,5 @@
   * 3 = Libc calls (note that a more comprehensive source of
         information may be found in one of the libc-doc packages).
  .
- The English package manpages-dev is likely to contain additional and more
- up-to-date versions than the German translation.
+ The English package manpages-dev contains additional manual pages
+ which have not been translated yet.

## manpages-de 1.1

=== debian/changelog ===
manpages-de (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
    - Instead of downloading original manpages, use the locally
      installed manpages on the system. This enables to build on
      machines without internet access.
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the bug report.
      Closes: #679122
  * Add corresponding packages to Build-Depends-Indep to provide the
    original manpages

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 14:18:17 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, wget
+Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
+ less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
 Standards-Version: 3.9.3
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installman:
	dh_installman
	# Remove intro.{2,3} manpages from manpages-de-dev,
	# they are included in manpages-de
	rm debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm debian/manpages-de-dev/usr/share/man/de/man3/intro.3

## manpages-de 1.2

=== debian/changelog ===
manpages-de (1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2
    - Check that po4a is installed on the system
    - Some new translations and lots of translation updates

 -- Tobias Quathamer <toddy@debian.org>  Sun, 28 Oct 2012 13:01:37 +0100

## manpages-de 1.3

=== debian/changelog ===
manpages-de (1.3-1) unstable; urgency=low

  * Imported Upstream version 1.3
    - Fix FTBFS with missing manpage. Closes: #713283
    - Translations are now better in sync with originals. Closes: #700324
  * Do not fail if intro.2 or intro.3 are not present
  * Update Standard-Version to 3.9.4, no changes needed
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Mon, 19 Aug 2013 00:05:45 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
  less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary

## manpages-de 1.4

=== debian/changelog ===
manpages-de (1.4-1) unstable; urgency=low

  * Imported Upstream version 1.4
    - Build-Depends-Indep on vorbis-tools for new manpages

 -- Tobias Quathamer <toddy@debian.org>  Sun, 15 Dec 2013 19:21:09 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
- less, lilo, manpages, manpages-dev, nfs-common, procps, wodim
+ less, lilo, manpages, manpages-dev, nfs-common, procps, wodim,
+ vorbis-tools
 Standards-Version: 3.9.4
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git

## manpages-de 1.7

=== debian/changelog ===
manpages-de (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7

 -- Tobias Quathamer <toddy@debian.org>  Mon, 14 Jul 2014 12:43:41 +0200

manpages-de (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Mar 2014 14:59:10 +0100

manpages-de (1.5-1) unstable; urgency=low

  * Imported Upstream version 1.5
  * Update debian/watch to look for .xz tarballs
  * Update Standards-Version to 3.9.5, no changes needed
  * Add bsdmainutils and recutils to Build-Depends-Indep
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Tue, 25 Feb 2014 14:30:30 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, binkd, fdutils, groff-base, info, isdnlog,
- less, lilo, manpages, manpages-dev, nfs-common, procps, wodim,
- vorbis-tools
-Standards-Version: 3.9.4
+Build-Depends-Indep: po4a, binkd, bsdmainutils, fdutils, groff-base,
+ info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, procps,
+ recutils, vorbis-tools, wodim
+Standards-Version: 3.9.5
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary

## manpages-de 1.8

=== debian/changelog ===
manpages-de (1.8-1) unstable; urgency=medium

  * Imported Upstream version 1.8
  * Add util-linux to Build-Depends
  * Update to Standards-Version 3.9.6, no changes needed
  * Add cpio and parted to Build-Depends

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 22:11:39 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, fdutils, groff-base,
- info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, procps,
- recutils, vorbis-tools, wodim
-Standards-Version: 3.9.5
+Build-Depends-Indep: po4a, binkd, bsdmainutils, cpio, fdutils, groff-base,
+ info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, parted,
+ procps, recutils, util-linux, vorbis-tools, wodim
+Standards-Version: 3.9.6
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary

=== debian/watch ===
version=3
http://manpages-de.alioth.debian.org/downloads/manpages-de-([0-9.]+)\.tar\.xz

## manpages-de 1.9

=== debian/changelog ===
manpages-de (1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.9
  * Add bzip2 and xz-utils to Build-Depends
  * Remove essential package util-linux from Build-Depends
  * Update maintainer name

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Jun 2015 09:26:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: manpages-de
 Section: doc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, cpio, fdutils, groff-base,
- info, isdnlog, less, lilo, manpages, manpages-dev, nfs-common, parted,
- procps, recutils, util-linux, vorbis-tools, wodim
+Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
+ groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
+ nfs-common, parted, procps, recutils, vorbis-tools,
+ wodim, xz-utils
 Standards-Version: 3.9.6
 Homepage: http://manpages-de.alioth.debian.org/
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git

## manpages-de 1.10

=== debian/changelog ===
manpages-de (1.10-1) unstable; urgency=medium

  * Imported Upstream version 1.10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 17:13:16 +0100

## manpages-de 1.11

=== debian/changelog ===
manpages-de (1.11-1) unstable; urgency=medium

  * Imported Upstream version 1.11
  * Update Vcs-* URLs
  * Update d/copyright
  * Use HTTPS URLs for homepage and watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 16 Feb 2016 20:22:35 +0100

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  nfs-common, parted, procps, recutils, vorbis-tools,
  wodim, xz-utils
 Standards-Version: 3.9.6
-Homepage: http://manpages-de.alioth.debian.org/
-Vcs-Git: git://anonscm.debian.org/users/toddy/debian/manpages-de.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/manpages-de.git;a=summary
+Homepage: https://manpages-de.alioth.debian.org/
+Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
 
 Package: manpages-de
 Architecture: all

=== debian/watch ===
version=3
https://manpages-de.alioth.debian.org/downloads/manpages-de-([0-9.]+)\.tar\.xz

## manpages-de 1.12

=== debian/changelog ===
manpages-de (1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.12
    - Make build reproducible by telling grep that all files
      are text, not binary. Thanks to Reiner Herrmann for the
      bug report and patch. Closes: #815192
  * Update to Standards-Version 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Apr 2016 16:05:19 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
  nfs-common, parted, procps, recutils, vorbis-tools,
  wodim, xz-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installman:
	dh_installman
	# Remove intro.{2,3} manpages from manpages-de-dev,
	# they are included in manpages-de
	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3

## manpages-de 1.14

=== debian/changelog ===
manpages-de (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Aug 2016 22:31:22 +0200

manpages-de (1.13-1) unstable; urgency=medium

  * Imported Upstream version 1.13
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 Jun 2016 16:49:49 +0200

## manpages-de 1.15

=== debian/changelog ===
manpages-de (1.15-1) unstable; urgency=medium

  * Imported Upstream version 1.15

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Aug 2016 08:30:32 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
  nfs-common, parted, procps, recutils, vorbis-tools,
  wodim, xz-utils
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git

## manpages-de 1.16

=== debian/changelog ===
manpages-de (1.16-1) unstable; urgency=medium

  * Imported Upstream version 1.16
  * Mark packages as Multi-Arch: foreign
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Sep 2016 20:27:02 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
  groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
  nfs-common, parted, procps, recutils, vorbis-tools,
@@ -14,6 +14,7 @@
 
 Package: manpages-de
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: manpages-de-dev (<< 0.6-2)
 Breaks: manpages-de-dev (<< 0.6-2)
@@ -35,6 +36,7 @@
 
 Package: manpages-de-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
 Description: German development manpages

## manpages-de 1.17

=== debian/changelog ===
manpages-de (1.17-1) unstable; urgency=medium

  * Imported Upstream version 1.17
  * Remove Replaces and Breaks, no longer needed
  * Remove version for manpages-dev, no longer needed
  * Add script to generate a DEP-5 copyright file
  * Update d/copyright to DEP-5. (Closes: #841350)
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 21 Nov 2016 13:37:03 +0100

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: manpages-de-dev (<< 0.6-2)
-Breaks: manpages-de-dev (<< 0.6-2)
 Suggests: man-browser, manpages
 Description: German manpages
  This package contains the Linux manual pages translated into German.
@@ -38,7 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages-dev (>= 0.6-2), glibc-doc
+Suggests: man-browser, manpages-dev, glibc-doc
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:

=== debian/watch ===
version=4
https://manpages-de.alioth.debian.org/downloads/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## manpages-de 1.18

=== debian/changelog ===
manpages-de (1.18-1) unstable; urgency=medium

  * Imported Upstream version 1.18

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 18 Dec 2016 13:16:35 +0100

## manpages-de 1.21

=== debian/changelog ===
manpages-de (1.21-1) unstable; urgency=medium

  * Imported Upstream version 1.21
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Jan 2017 22:21:01 +0100

## manpages-de 1.22

=== debian/changelog ===
manpages-de (1.22-1) unstable; urgency=medium

  * Imported Upstream version 1.22
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Mar 2017 17:00:31 +0100

## manpages-de 2.0

=== debian/changelog ===
manpages-de (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Use HTTPS for URL in d/copyright
  * Add Testsuite: autopkgtest to d/control
  * Update copyright determination script for new upstream layout
  * Update d/copyright
  * Update Standards-Version to 4.0.1
  * Most Build-Depends-Indep packages are no longer needed
  * Install README.md after upstream renaming

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 26 Aug 2017 15:12:42 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: po4a, binkd, bsdmainutils, bzip2, cpio, fdutils,
- groff-base, info, isdnlog, less, lilo, manpages, manpages-dev,
- nfs-common, parted, procps, recutils, vorbis-tools,
- wodim, xz-utils
-Standards-Version: 3.9.8
+Build-Depends-Indep: po4a
+Standards-Version: 4.0.1
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
+Testsuite: autopkgtest
 
 Package: manpages-de
 Architecture: all

## manpages-de 2.2

=== debian/changelog ===
manpages-de (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update Standards-Version to 4.1.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Oct 2017 13:24:46 +0200

manpages-de (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
    - Fix typo in find.1, spotted by Sven Bartscher <kritzefitz@debian.org>.
      Thanks! Closes: #877060
  * Update d/copyright
  * Update Standards-Version to 4.1.0
  * Add lintian override for wrongly detected license problem

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 28 Sep 2017 19:48:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po4a
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://manpages-de.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git

## manpages-de 2.3

=== debian/changelog ===
manpages-de (2.3-2) unstable; urgency=medium

  * Move two symlinks from manpages-de to manpages-de-dev.
    The symlinks are needed for upstream's renaming of {tty, console}_ioctl.4.gz
    to ioctl_{tty, console}.2.gz. The needed Breaks/Replaces have
    been updated to the correct version. (Closes: #875419)
  * Update Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed
  * Update d/copyright
  * Use debhelper v11

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 12:44:19 +0100

manpages-de (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
    - Fix wrong translation in find.1, spotted by Sven Bartscher.
      Thanks! Closes: #883077
    - Fix in signal.7, reported by Nicolai Voget. Thanks!
  * Add Replaces/Breaks to handle file move between packages.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #875419)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Dec 2017 00:35:45 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://manpages-de.alioth.debian.org/
-Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/manpages-de.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/manpages-de.git
+Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
+Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest
 
 Package: manpages-de
@@ -15,6 +15,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages
+Breaks: manpages-de-dev (<< 2.3-2)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
@@ -35,6 +36,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-dev, glibc-doc
+Replaces: manpages-de (<< 2.3-2)
+Breaks: manpages-de (<< 2.3-2)
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:

## manpages-de 2.4

=== debian/changelog ===
manpages-de (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Update d/copyright
  * Update d/watch to salsa.d.o downloads

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 24 Feb 2018 15:46:37 +0100

## manpages-de 2.5

=== debian/changelog ===
manpages-de (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Update d/copyright
  * Update Standards-Version to 4.1.4, no changes needed
  * Update project homepage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 19 Apr 2018 21:56:10 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
-Standards-Version: 4.1.3
-Homepage: https://manpages-de.alioth.debian.org/
+Standards-Version: 4.1.4
+Homepage: https://salsa.debian.org/manpages-de-team/manpages-de
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,13 @@
 
 override_dh_installman:
 	dh_installman
+	# Prevent broken symlinks, see https://bugs.debian.org/876047
+	# and https://bugs.debian.org/875419
+	mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
+	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz \
+	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
+	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
+	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
 	# Remove intro.{2,3} manpages from manpages-de-dev,
 	# they are included in manpages-de
 	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\/archive/@PACKAGE@-$1/g \
  https://salsa.debian.org/@PACKAGE@-team/@PACKAGE@/tags?sort=updated_desc .*v(\d\S+)/archive@ARCHIVE_EXT@

## manpages-de 2.6

=== debian/changelog ===
manpages-de (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 24 May 2018 17:25:16 +0200

## manpages-de 2.7

=== debian/changelog ===
manpages-de (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Update d/watch to match salsa.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Aug 2018 23:18:12 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
 Standards-Version: 4.1.4
-Homepage: https://salsa.debian.org/manpages-de-team/manpages-de
+Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Testsuite: autopkgtest
